# 页面标题
VUE_APP_TITLE = 景区营销管理系统

# 开发环境配置
ENV = 'development'

# 景区营销管理系统/开发环境
VUE_APP_BASE_API = '/tourism-merchant-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 图片访问网站地址
VUE_APP_BASE_IMAGE = '/thirdapi/upload/single/minio'

# 图片上传网站地址
VUE_APP_UPLOAD_IMAGE = '/thirdapi/upload/single/minio'

# 部署的URL
# 例如 https://www.ruoyi.vip/。如果应用被部署在一个子路径上，你就需要用这个选项指定这个子路径。例如，如果你的应用被部署在 https://www.ruoyi.vip/admin/，则设置 为 /admin。
VUE_APP_ASSETS_PUBLIC_PATH = '/'